## sratom 0.6.8

=== wscript ===
#!/usr/bin/env python

from waflib import Build, Logs, Options
from waflib.extras import autowaf

# Library and package version (UNIX style major, minor, micro)
# major increment <=> incompatible changes
# minor increment <=> compatible changes (additions)
# micro increment <=> no interface changes
SRATOM_VERSION       = '0.6.8'
SRATOM_MAJOR_VERSION = '0'

# Mandatory waf variables
APPNAME = 'sratom'        # Package name for waf dist
VERSION = SRATOM_VERSION  # Package version for waf dist
top     = '.'             # Source directory
out     = 'build'         # Build directory

# Release variables
uri          = 'http://drobilla.net/sw/sratom'
dist_pattern = 'http://download.drobilla.net/sratom-%d.%d.%d.tar.bz2'
post_tags    = ['Hacking', 'LAD', 'LV2', 'RDF', 'Sratom']


def options(ctx):
    ctx.load('compiler_c')
    ctx.add_flags(
        ctx.configuration_options(),
        {'static':    'build static library',
         'no-shared': 'do not build shared library'})


def configure(conf):
    conf.load('compiler_c', cache=True)
    conf.load('autowaf', cache=True)
    autowaf.set_c_lang(conf, 'c99')

    conf.env.BUILD_SHARED = not Options.options.no_shared
    conf.env.BUILD_STATIC = Options.options.static

    if not conf.env.BUILD_SHARED and not conf.env.BUILD_STATIC:
        conf.fatal('Neither a shared nor a static build requested')

    if conf.env.DOCS:
        conf.load('sphinx')

    if Options.options.strict:
        # Check for programs used by lint target
        conf.find_program("flake8", var="FLAKE8", mandatory=False)
        conf.find_program("clang-tidy", var="CLANG_TIDY", mandatory=False)
        conf.find_program("iwyu_tool", var="IWYU_TOOL", mandatory=False)

    if Options.options.ultra_strict:
        autowaf.add_compiler_flags(conf.env, 'c', {
            'gcc': [
                '-Wno-cast-align',
                '-Wno-cast-qual',
                '-Wno-conversion',
                '-Wno-padded',
                '-Wno-suggest-attribute=pure',
            ],
            'clang': [
                '-Wno-cast-align',
                '-Wno-cast-qual',
                '-Wno-double-promotion',
                '-Wno-float-conversion',
                '-Wno-implicit-float-conversion',
                '-Wno-implicit-int-conversion',
                '-Wno-nullability-extension',
                '-Wno-nullable-to-nonnull-conversion',
                '-Wno-padded',
                '-Wno-shorten-64-to-32',
                '-Wno-sign-conversion',
            ],
            'msvc': [
                '/wd4242'  # conversion with possible loss of data
            ]
        })

    conf.check_pkg('lv2 >= 1.16.0', uselib_store='LV2')
    conf.check_pkg('serd-0 >= 0.30.0', uselib_store='SERD')
    conf.check_pkg('sord-0 >= 0.14.0', uselib_store='SORD')

    # Set up environment for building/using as a subproject
    autowaf.set_lib_env(conf, 'sratom', SRATOM_VERSION,
                        include_path=str(conf.path.find_node('include')))

    autowaf.display_summary(conf, {'Unit tests': bool(conf.env.BUILD_TESTS)})


lib_source = ['src/sratom.c']


def build(bld):
    # C Headers
    includedir = '${INCLUDEDIR}/sratom-%s/sratom' % SRATOM_MAJOR_VERSION
    bld.install_files(includedir, bld.path.ant_glob('include/sratom/*.h'))

    # Pkgconfig file
    autowaf.build_pc(bld, 'SRATOM', SRATOM_VERSION, SRATOM_MAJOR_VERSION, [],
                     {'SRATOM_MAJOR_VERSION': SRATOM_MAJOR_VERSION,
                      'SRATOM_PKG_DEPS': 'lv2 serd-0 sord-0'})

    libflags = ['-fvisibility=hidden']
    libs     = ['m']
    defines  = []
    if bld.env.MSVC_COMPILER:
        libflags = []
        libs     = []
        defines  = []

    # Shared Library
    if bld.env.BUILD_SHARED:
        bld(features        = 'c cshlib',
            export_includes = ['include'],
            source          = lib_source,
            includes        = ['include'],
            lib             = libs,
            uselib          = 'SERD SORD LV2',
            name            = 'libsratom',
            target          = 'sratom-%s' % SRATOM_MAJOR_VERSION,
            vnum            = SRATOM_VERSION,
            install_path    = '${LIBDIR}',
            defines         = defines + ['SRATOM_INTERNAL'],
            cflags          = libflags)

    # Static library
    if bld.env.BUILD_STATIC:
        bld(features        = 'c cstlib',
            export_includes = ['include'],
            source          = lib_source,
            includes        = ['include'],
            lib             = libs,
            uselib          = 'SERD SORD LV2',
            name            = 'libsratom_static',
            target          = 'sratom-%s' % SRATOM_MAJOR_VERSION,
            vnum            = SRATOM_VERSION,
            install_path    = '${LIBDIR}',
            defines         = defines + ['SRATOM_STATIC', 'SRATOM_INTERNAL'])

    if bld.env.BUILD_TESTS:
        test_libs   = libs
        test_cflags = ['']
        test_linkflags  = ['']
        if not bld.env.NO_COVERAGE:
            test_cflags    += ['--coverage']
            test_linkflags += ['--coverage']

        # Static library (for unit test code coverage)
        bld(features     = 'c cstlib',
            source       = lib_source,
            includes     = ['include'],
            lib          = test_libs,
            uselib       = 'SERD SORD LV2',
            name         = 'libsratom_profiled',
            target       = 'sratom_profiled',
            install_path = '',
            defines      = defines + ['SRATOM_STATIC', 'SRATOM_INTERNAL'],
            cflags       = test_cflags,
            linkflags    = test_linkflags)

        # Unit test program
        bld(features     = 'c cprogram',
            source       = 'test/test_sratom.c',
            includes     = ['include'],
            use          = 'libsratom_profiled',
            lib          = test_libs,
            uselib       = 'SERD SORD LV2',
            target       = 'test_sratom',
            install_path = '',
            defines      = defines + ['SRATOM_STATIC'],
            cflags       = test_cflags,
            linkflags    = test_linkflags)

    # Documentation
    if bld.env.DOCS:
        bld.recurse('doc/c')

    bld.add_post_fun(autowaf.run_ldconfig)


def test(tst):
    import sys

    with tst.group('Integration') as check:
        check(['./test_sratom'])


class LintContext(Build.BuildContext):
    fun = cmd = 'lint'


def lint(ctx):
    "checks code for style issues"
    import glob
    import os
    import subprocess
    import sys

    st = 0

    if "FLAKE8" in ctx.env:
        Logs.info("Running flake8")
        st = subprocess.call([ctx.env.FLAKE8[0],
                              "wscript",
                              "--ignore",
                              "E101,E129,W191,E221,W504,E251,E241,E741"])
    else:
        Logs.warn("Not running flake8")

    if "IWYU_TOOL" in ctx.env:
        Logs.info("Running include-what-you-use")
        cmd = [ctx.env.IWYU_TOOL[0], "-o", "clang", "-p", "build"]
        output = subprocess.check_output(cmd).decode('utf-8')
        if 'error: ' in output:
            sys.stdout.write(output)
            st += 1
    else:
        Logs.warn("Not running include-what-you-use")

    if "CLANG_TIDY" in ctx.env and "clang" in ctx.env.CC[0]:
        Logs.info("Running clang-tidy")
        sources = glob.glob('src/*.c') + glob.glob('test/*.c')
        sources = list(map(os.path.abspath, sources))
        procs = []
        for source in sources:
            cmd = [ctx.env.CLANG_TIDY[0], "--quiet", "-p=.", source]
            procs += [subprocess.Popen(cmd, cwd="build")]

        for proc in procs:
            stdout, stderr = proc.communicate()
            st += proc.returncode
    else:
        Logs.warn("Not running clang-tidy")

    if st != 0:
        sys.exit(st)

=== doc/c/wscript ===
#!/usr/bin/env python

def build(bld):
    dox_to_sphinx = bld.path.find_node("../../scripts/dox_to_sphinx.py")
    index_xml = bld.path.get_bld().make_node("xml/index.xml")

    files = [
        ("../sratom.rst", "sphinx/sratom.rst"),
        ("index.rst", "sphinx/index.rst"),
        ("overview.rst", "sphinx/overview.rst"),
        ("reference.rst", "sphinx/reference.rst"),
    ]

    # Run Doxygen to generate XML documentation
    bld(features="doxygen", doxyfile="Doxyfile")

    # Substitute variables to make Sphinx configuration file
    bld(features="subst",
        source="../conf.py.in",
        target="sphinx/conf.py",
        SERD_VERSION=bld.env.SERD_VERSION)

    # Copy static documentation files to Sphinx build directory
    for f in files:
        bld(features="subst", is_copy=True, source=f[0], target=f[1])

    # Generate Sphinx markup from Doxygen XML
    bld.add_group()
    bld(rule="${PYTHON} " + dox_to_sphinx.abspath() + " -f ${SRC} ${TGT}",
        source=index_xml,
        target="sphinx/api/")

    # Run Sphinx to generate HTML documentation
    doc_dir = bld.env.DOCDIR + "/sratom-%s/" % bld.env.SRATOM_MAJOR_VERSION
    bld(features="sphinx",
        sphinx_source=bld.path.get_bld().make_node("sphinx"),
        sphinx_output_format="singlehtml",
        sphinx_options=["-E", "-q", "-t", "singlehtml"],
        install_path=doc_dir + "c/singlehtml/")

=== debian/changelog ===
sratom (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8
  * Disable doc build for now, missing sphinx_lv2_theme
  * Bump S-V to 4.5.1, no changes needed
  * Refresh patchset, drop obsolete reproducible-build patch
  * Remove unnessecary LDFLAGS from d/rules
  * Fix including buildtools.mk
  * d/watch: Update pgpsigurlmangle for asc files

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 14 Jan 2021 20:37:11 +0100

=== debian/control ===
Source: sratom
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 libserd-dev (>= 0.30),
 libsord-dev (>= 0.14),
 lv2-dev (>= 1.16),
 pkg-config,
 python3:native,
#Build-Depends-Indep:
# doxygen,
# graphviz
Standards-Version: 4.5.1
Homepage: https://drobilla.net/software/sratom/
Vcs-Git: https://salsa.debian.org/multimedia-team/sratom.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/sratom
Rules-Requires-Root: no

Package: libsratom-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libserd-dev (>= 0.18.0~),
 libsord-dev (>= 0.12.0~dfsg0),
 libsratom-0-0 (= ${binary:Version}),
 lv2-dev,
 ${misc:Depends}
Recommends:
 pkg-config
Suggests:
 libsratom-doc
Description: library for serialising LV2 atoms to/from Turtle - development files
 Sratom is a new C library for serialising LV2 atoms to/from Turtle.
 It is intended to be a full serialisation solution for LV2 atoms,
 allowing implementations to serialise binary atoms to strings and
 read them back again. This is particularly useful for saving plugin
 state, or implementing plugin control with network transparency.
 Sratom uses Serd and Sord to do the work, it is a small library
 implemented in a single source file, suitable for direct inclusion
 in projects if avoiding a dependency is desired.
 .
 This package provides the development files for Sratom.

Package: libsratom-0-0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: library for serialising LV2 atoms to/from Turtle
 Sratom is a new C library for serialising LV2 atoms to/from Turtle.
 It is intended to be a full serialisation solution for LV2 atoms,
 allowing implementations to serialise binary atoms to strings and
 read them back again. This is particularly useful for saving plugin
 state, or implementing plugin control with network transparency.
 Sratom uses Serd and Sord to do the work, it is a small library
 implemented in a single source file, suitable for direct inclusion
 in projects if avoiding a dependency is desired.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildtools.mk
PKG_CONFIG ?= pkg-config
WAF = python3 ./waf

# the documentation can not be build atm, because of missing 'sphinx_lv2_theme'
#ifeq ($(shell dpkg-query -s doxygen graphviz 1>/dev/null 2>&1 && echo yes),yes)
#CONFIGURE_EXTRA_FLAGS += --docs
#endif

%:
	dh $@

override_dh_auto_configure:
	CC=$(CC) PKGCONFIG=$(PKG_CONFIG) \
	$(WAF) configure \
		--prefix=/usr \
		--mandir=/usr/share/man \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--strict \
		$(CONFIGURE_EXTRA_FLAGS)

override_dh_auto_build:
	$(WAF)

override_dh_auto_clean:
	$(WAF) clean || true
	find -name "*.pyc" -delete
	rm -rf build .waf*
	dh_auto_clean

override_dh_auto_install:
	$(WAF) install --destdir=$(CURDIR)/debian/tmp

override_dh_installchangelogs:
	dh_installchangelogs NEWS

=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://download.drobilla.net/sratom-(.*)\.tar\.bz2

## sratom 0.6.10

=== wscript ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # major increment <=> incompatible changes
 # minor increment <=> compatible changes (additions)
 # micro increment <=> no interface changes
-SRATOM_VERSION       = '0.6.8'
+SRATOM_VERSION       = '0.6.10'
 SRATOM_MAJOR_VERSION = '0'
 
 # Mandatory waf variables
@@ -37,6 +37,7 @@
 
     conf.env.BUILD_SHARED = not Options.options.no_shared
     conf.env.BUILD_STATIC = Options.options.static
+    conf.env.SRATOM_MAJOR_VERSION = SRATOM_MAJOR_VERSION
 
     if not conf.env.BUILD_SHARED and not conf.env.BUILD_STATIC:
         conf.fatal('Neither a shared nor a static build requested')

=== debian/changelog ===
sratom (0.6.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Dennis Braun ]
  * New upstream version 0.6.10
  * Refresh patchset
  * Bump Standards Version to 4.6.1
  * Comment out libsratom-dev suggests for now
  * d/watch: Set pgpmode=auto

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 31 May 2022 16:43:44 +0200

=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  libserd-dev (>= 0.30),
- libsord-dev (>= 0.14),
+ libsord-dev,
  lv2-dev (>= 1.16),
  pkg-config,
  python3:native,
 #Build-Depends-Indep:
 # doxygen,
 # graphviz
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://drobilla.net/software/sratom/
 Vcs-Git: https://salsa.debian.org/multimedia-team/sratom.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/sratom
@@ -27,15 +27,15 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libserd-dev (>= 0.18.0~),
- libsord-dev (>= 0.12.0~dfsg0),
+ libserd-dev,
+ libsord-dev,
  libsratom-0-0 (= ${binary:Version}),
  lv2-dev,
  ${misc:Depends}
 Recommends:
  pkg-config
-Suggests:
- libsratom-doc
+#Suggests:
+# libsratom-doc
 Description: library for serialising LV2 atoms to/from Turtle - development files
  Sratom is a new C library for serialising LV2 atoms to/from Turtle.
  It is intended to be a full serialisation solution for LV2 atoms,

=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://download.drobilla.net/sratom-(.*)\.tar\.bz2

## sratom 0.6.14

=== meson_options.txt ===
# Copyright 2021-2022 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: 0BSD OR ISC

option('docs', type: 'feature', value: 'auto', yield: true,
       description: 'Build documentation')

option('strict', type: 'boolean', value: false, yield: true,
       description: 'Enable ultra-strict warnings')

option('tests', type: 'feature', value: 'auto', yield: true,
       description: 'Build tests')

option('title', type: 'string', value: 'Sratom',
       description: 'Project title')

=== debian/changelog ===
sratom (0.6.14-1) unstable; urgency=medium

  * New upstream version 0.6.14
  * Build with meson
  * Drop obsolete patch
  * d/copyright: Update year and add myself to the d/ section
  * d/copyright: Remove waf entry and BSD license
  * d/watch: Check for .gz and .xz files too
  * Remove obsolete d/clean
  * Add salsa ci config

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 13 Sep 2022 23:05:28 +0200

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libserd-dev (>= 0.30),
  libsord-dev,
  lv2-dev (>= 1.16),
+ meson,
  pkg-config,
  python3:native,
 #Build-Depends-Indep:

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildtools.mk
PKG_CONFIG ?= pkg-config
CONFIG += docs strict

%:

	dh $@ --buildsystem=meson

override_dh_installchangelogs:
	dh_installchangelogs NEWS

## sratom 0.6.16

=== meson_options.txt ===
# Copyright 2021-2023 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: 0BSD OR ISC

option('docs', type: 'feature', value: 'auto', yield: true,
       description: 'Build documentation')

option('html', type: 'feature', value: 'auto', yield: true,
       description: 'Build paginated HTML documentation')

option('singlehtml', type: 'feature', value: 'auto', yield: true,
       description: 'Build single-page HTML documentation')

option('tests', type: 'feature', value: 'auto', yield: true,
       description: 'Build tests')

option('title', type: 'string', value: 'Sratom',
       description: 'Project title')

=== debian/changelog ===
sratom (0.6.16-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:48:28 +0200

sratom (0.6.16-1) unstable; urgency=medium

  * New upstream version 0.6.16
  * debian/rules: Remove left-overs from waf
  * debian/control: Bump libsord-dev dependency

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Nov 2023 00:28:27 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sratom
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
@@ -9,7 +10,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libserd-dev (>= 0.30),
- libsord-dev,
+ libsord-dev (>= 0.16.16),
  lv2-dev (>= 1.16),
  meson,
  pkg-config,

## sratom 0.6.18

=== meson_options.txt ===
# Copyright 2021-2023 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: 0BSD OR ISC

option('docs', type: 'feature', yield: true,
       description: 'Build documentation')

option('html', type: 'feature', yield: true,
       description: 'Build paginated HTML documentation')

option('lint', type: 'boolean', value: false, yield: true,
       description: 'Run code quality checks')

option('singlehtml', type: 'feature', yield: true,
       description: 'Build single-page HTML documentation')

option('tests', type: 'feature', yield: true,
       description: 'Build tests')

option('title', type: 'string', value: 'Sratom',
       description: 'Project title')

=== debian/changelog ===
sratom (0.6.18-1) unstable; urgency=medium

  * New upstream version 0.6.18
  * Bump Standards-Version to 4.7.0
  * Bump d/copyright years and add files licensed under 0BSD license
  * pkg-config -> pkgconf
  * Change my email address

 -- Dennis Braun <snd@debian.org>  Sun, 09 Feb 2025 17:04:34 +0100

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: sratom
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libserd-dev (>= 0.30),
  libsord-dev (>= 0.16.16),
  lv2-dev (>= 1.16),
  meson,
- pkg-config,
+ pkgconf,
  python3:native,
 #Build-Depends-Indep:
 # doxygen,
 # graphviz
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://drobilla.net/software/sratom/
 Vcs-Git: https://salsa.debian.org/multimedia-team/sratom.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/sratom
@@ -35,7 +34,7 @@
  lv2-dev,
  ${misc:Depends}
 Recommends:
- pkg-config
+ pkgconf
 #Suggests:
 # libsratom-doc
 Description: library for serialising LV2 atoms to/from Turtle - development files

=== debian/watch ===
version=4
opts="pgpmode=auto" \
https://download.drobilla.net/sratom-(.+)\.(?:tar\.(?:gz|bz2|xz))

## sratom 0.6.20

=== debian/changelog ===
sratom (0.6.20-1) unstable; urgency=medium

  * New upstream version 0.6.20
  * Update d/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove redudant rules-requires-root-no field

 -- Dennis Braun <snd@debian.org>  Wed, 19 Nov 2025 18:19:35 +0100

=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
 #Build-Depends-Indep:
 # doxygen,
 # graphviz
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://drobilla.net/software/sratom/
 Vcs-Git: https://salsa.debian.org/multimedia-team/sratom.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/sratom
-Rules-Requires-Root: no
 
 Package: libsratom-dev
 Section: libdevel

## sratom 0.6.22

=== debian/changelog ===
sratom (0.6.22-1) unstable; urgency=medium

  * New upstream version 0.6.22
  * Remove redundant priority optional field
  * Bump Standards-Version to 4.7.3
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Tue, 03 Mar 2026 18:19:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sratom
 Section: libs
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
@@ -17,7 +16,7 @@
 #Build-Depends-Indep:
 # doxygen,
 # graphviz
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://drobilla.net/software/sratom/
 Vcs-Git: https://salsa.debian.org/multimedia-team/sratom.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/sratom
